Subject: Re: [bug#57326] [PATCH 0/7] gnu: Add hydroxide.

From: Cairn <[email-masked]>
Date: Sat, 10 Sep 2022 09:39:00 +0000

> While thing are getting fixed. Did you manage to configure a proton
> mail account to hydroxide correctly? If so, I would use your current
> patch locally for setting up my mail account.
> 

> --
> Olivier Dion
> oldiob.dev

Yep! The SMTP server worked at least; I don't have a use case for IMAP. You can either try this or podiki's Peroxide (which you can ask about on the IRC I think). I'm gonna be working on V2 of Hydroxide in order to make it more compatible with Peroxide for whenever it gets sent as a patchset.